Mise à niveau requise pour les utilisateurs de TD Ameritrade NinjaTrader 8

À compter du Janvier 1 er, 2020 , TD Ameritrade augmentera la sécurité en exigeant un nouveau processus d'authentification. Par conséquent, tous les utilisateurs se connectant via TD Ameritrade doivent passer à NinjaTrader 8 . 0 . 20 . 0 ou plus récent pour éviter une interruption de service.

Vous pouvez télécharger la dernière version de NinjaTrader 8 ici .

Après la mise à niveau, vous devez aller à Connexions> Configurer, sélectionner votre connexion TD Ameritrade et sélectionner Autoriser à configurer.

Veuillez nous faire savoir si vous avez des questions ou avez besoin d'aide pour la migration en nous contactant à [email protected] .

Si votre compte n'est pas autorisé après la mise à niveau et que vous essayez de vous connecter, l'erreur suivante s'affichera.

Vous pouvez consulter le Guide de connexion TD Ameritrade ici .